package eu.oschl.schmorn;

/**
 * Serves as an entry point, passes args to Launcher and starts the game.
 *
 * @author Ondřej Schlaichert
 */
class Main {
    static void main(String[] args) {
        Launcher.setArgs(args);
        Launcher.startGame();
    }
}